@charset "utf-8";
/* CSS Document */

.clear{
	clear: both;
}

h1, h2, h3, h4, h5, h6, body{/*suppession des marges sur les titres*/
	margin:0px auto;
	paddind:0px auto;
	color:#FFF;	
}


body {
	background-color: #220000;
}


#global {
	/*background-color: #FF0;*/
	width: 1200px;
	min-height: 1700px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
}

header {
	background-color: green;
	width: 1200px;
	height: 675px;
	float: left;
}
header #slide #chine {
	position: absolute;
	top: 90px;
	left: 40px;
}


#slide{
	
}

/* NAV */
/*ci-dessous faut-il raccorder la diese sans espace ?*/
div #nav {
	height: 40px;
	width: 1200px;
	float: left;
	background-image: url(images/menu_bground01.png);
}

div #nav ul {
	font-family: 'grupporegular';
	list-style: none; /*supprime les espaces invisibles d'origine*/
	width: 450px;
	float: right; /*concerne uniquement le bloc ul qui sera placé tout a droite*/
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 0;
	margin-left: auto;
}

div #nav ul li{
	float:left;	
}

div #nav ul li a{
	display: block; /*concerne si ca prend le bloc entier ou seulement le texte*/
	padding: 0px 40px; /*hauteur et espace interne entre lien*/
	font-size: 16px;
	font-weight: bold;
	line-height: 38px;
	height: 40px; /*hauteur du block*/
	text-align: center;
	text-decoration: none;
	color: #fff; /*couleur actuelle de la police a*/
	/*background: #000;*/ /*couleur de fond noire actuel du bloc ul*/
	transition: color 1s background 2s
}

div #nav ul li a:link {
	color:#afc1b1;
	/*background:#425267;*/
} 
   
div #nav ul li a:hover {
	color: yellow;	/*background:#F00;*//*au passage de la souris le block change de couleur en rouge*/
	background-image: url(images/menu_bground01rg.png);
} 
 
div #nav ul li.selected a {
	color:#fff; 
	background:#67768f;
} 




/* SOUSNAV */

#sousnav {
	height: 40px;
	width: 1200px;
	float: left;
	background-image: url(images/menu_bground02.png);
}

#sousnav ul {
	font-family: 'grupporegular';
	list-style: none; /*supprime les espaces invisibles d'origine*/
	width: 450px;
	float: left; /*concerne uniquement le bloc ul qui sera placé tout a droite*/
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 10px;
}

#sousnav ul li{
	float:left;	
}

#sousnav ul li a{
	display: block; /*concerne si ca prend le bloc entier ou seulement le texte*/
	padding: 0px 40px; /*hauteur et espace interne entre lien*/
	font-size: 16px;
	font-weight: bold;
	line-height: 38px;
	height: 40px; /*hauteur du block*/
	text-align: center;
	text-decoration: none;
	color: #fff; /*couleur actuelle de la police a*/
	/*background: #000;*/ /*couleur de fond noire actuel du bloc ul*/
	transition: color 1s background 2s
}

#sousnav ul li a:link {
	color:#afc1b1;
	/*background:#425267;*/
} 
   
#sousnav ul li a:hover {
	color: yellow;/*au passage de la souris le block change de couleur en rouge*/
	background-image: url(images/menu_bground02rg.png);
} 
 
#sousnav ul li.selected a {
	color:#fff; 
	background:#67768f;
} 


/*ci-dessous concerne le champ RECHERCHE "form"*/
#sousnav form{ 
	float:right;
	margin-right:40px;
}

#sousnav form input{ 
	font-size:11px; 
	padding:4px 8px; 
	margin-top:10px;
	 
	width:150px; 
	background-color:#d9dce2;
	border-color:#111;
	border-style:solid;
	border-width:1px 1px 0 0;
	color:#222;
	border-radius:8px;
}

#sousnav form span{
	color:#afc1b1; 
	cursor:pointer;
	margin:0 8px; /*espace*/
}


#principal{
	/*background: -moz-linear-gradient(center top , #F00 0%, #F0F 50%) repeat scroll 0% 0% transparent;*/
	background-image:url(images/global_bck.png);	
	min-height: 782px/*828px;*/
}

h1{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-transform: capitalize;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 20px;
	padding-right: 230px;
	width: 750px;
	font-size: 46px;
	text-shadow: 0px 0px 10px #000000;
}

#principal p{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size:18px;
	color: #FFF;
	width: 300px;
	height: 200px;
	padding-left: 60px;
	float: left;
	text-shadow: 0px 0px 5px #000000;
	-webkit-text-shadow: 0px 0px 5px #000000;
	-o-text-shadow: 0px 0px 5px #000000;
}

#principal .motif_1{
	float:left;	
	margin-left:30px;
	margin-top:36px;
}

#principal .motif_2{
	float: left;
	margin-right: 30px;
	margin-left: 30px;
	margin-top: -50px;

}

main{
	/*padding-top:40px;*/
}

#logo_voyage{
	float:left;	
	width:200px;
	height:366px;
	background-color:yellow;
	border-radius:0px 10px 0 0; /*ici pour les navigateurs qui n'ont pas de prefix*/
	/*pour Firefox,le prefix : -moz-border-radius:10px; */
	-webkit-border-radius:0px 10px 0 0;/*pour Safari et Chrome */
	-o-border-radius:0px 10px 0 0;/*pour Opera */
}

#logo_voyage #kinuo {
	margin-top: 80px;
}


#bloc_fenetres .fenetres{
	border: solid 2px #FFFFFF;
	
	border-radius:10px; /*ici pour les navigateurs qui n'ont pas de prefix*/
	/*pour Firefox,le prefix : -moz-border-radius:10px; */
	-webkit-border-radius:10px;/*pour Safari et Chrome */
	-o-border-radius:10px;/*pour Opera */
	
	box-shadow: 5px 5px 10px #333;
	-moz-box-shadow: 5px 5px 10px #333;
	-webkit-box-shadow: 5px 5px 10px #333;
	-o-box-shadow: 5px 5px 10px #333;
    
    /*-moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg); */
	
	/*Il est possible d’ajouter le mot “inset” pour que l’ombre soit située à l’intérieur de l’élément et au premier plan, et non pas à l’extérieur et en arrière-plan. -moz-box-shadow:inset 10px 20px 10px #333;*/
	/*Lien utile ombre:
	 http://www.supportduweb.com/generateur-ombre-css3-box-shadow-code-webkit-moz-ombre-portee-flou-simple-generer-propriete-css3.html*/
	float: left;
	width: 120px;
	height: 330px;
	margin-left:20px;
	margin-right:15px;
	margin-top:15px;

	/*background-color: yellow;*/
}


#global #principal main {

}

#colonne_droite {
	width: 200px;
	height: 351px;/*351*/
	float: right;
	background-color: #000;
	border-radius:10px 0 0 0; /*ici pour les navigateurs qui n'ont pas de prefix*/
	/*pour Firefox,le prefix : -moz-border-radius:10px; */
	-webkit-border-radius:10px 0 0 0;/*pour Safari et Chrome */
	-O-border-radius:10px;/*pour Opera */
	padding-bottom:19px;
}

#colonne_droite h2{
	text-align: center;
	margin-top: 20px;
	letter-spacing: 2px;
	font-variant: small-caps;
}

#colonne_droite ul{

}

#colonne_droite ul li{
	text-align: center;
	list-style-type: none;
	margin-right:35px;
	line-height:34px;
}

#colonne_droite ul li a{
	display: block; /*concerne si ca prend le bloc entier ou seulement le texte*/
	color: #fff; /*couleur actuelle de la police a*/
	background: #000; /*couleur de fond noire actuel du bloc ul*/
	text-decoration: none;
	font-size:18px;
}

#colonne_droite ul li a:hover{
	color:yellow; /*au passage de la souris le <a> change de couleur*/
	background:#F00;/*au passage de la souris le block change de couleur en rouge*/	
}



footer {
	background-color: #000;
	min-height: 200px;
	width: 1200px;
	position: relative;
}


footer ul{
	float: left;
	list-style-type: none;
	margin-top: 80px;
	margin-left: 70px;
}

footer ul li{
	line-height:30px;
}

footer ul li a{
	color: #fff; /*couleur actuelle de la police a*/
	background: #000; /*couleur de fond noire actuel du bloc ul*/
	/*line-height: 30px;*/
	text-decoration: none;
	font-size: 18px;
}

footer ul li a:hover{
	color:yellow; /*au passage de la souris le <a> change de couleur*/
	background:#F00;/*au passage de la souris le block change de couleur en rouge*/	
	
}

.eventail{
	float: right;
	position: absolute; /*l'image sera absolute et son contenant "footer" sera "relative"*/
	height: 200px;
	width: 200px;
	right: 0px;
	top: 0px;
}
